﻿@model Task_NerdySoft.Models.PointViewModel

@{
    ViewData["Title"] = "Index";
}

<h2>Result page</h2>
<hr />
<div>
    <h5>@Model.MessageResult</h5>
    <hr />
    <h4>Does room legal?? = @Model.IsLegal.ToString()</h4>
</div>